﻿.ebs_droppable_up {
    border-top: 5px solid #3388CA !important;
}

.ebs_droppable_down {
    border-bottom: 5px solid #3388CA !important;
}

.ebs_table {
    display: table;
}

.ebs_row {
    display: table-row;
}

.ebs_column {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 0px;
}

    .ebs_column .dx-button, .ebs_column.dx-button {
        margin: 0px 0px !important;
    }

.ebs_colAttributes {
    text-align: right;
}

.ebs_designer_hover {
    background-color: #585858 !important;
}

.ebs_designer_toolbar {
    height: 100px;
    border: solid 1px gray;
    background-color: #EFF5FB;
}

.ebs_designer_toolbar_item {
    border: solid 1px gray;
    margin-left: 10px;
    margin-top: 10px;
    color: white;
    background: #A9D0F5;
    cursor: pointer;
    padding: 10px;
    background-size: 30px;
    background-position: center top;
    min-width: 30px;
    height: 60px;
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
}

.ebs_designer_container {
    height: 300px;
    background: #E6E6E6;
    padding: 10px;
}

.ebs_designer_bottom_bar {
    height: 50px;
    background: #EFF5FB;
    border: solid 1px gray;
    padding: 10px;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.dx-toast-success {
    background-color: #27A8E1 !important;
}

.dx-loadpanel-content {
    color: black !important;
}

#ebsContainer h4 {
    display: inline;
}

.ebsTableSection table {
    border-spacing: 15px;
}

.ebsTableSection table,.ebsTableSection th,.ebsTableSection td {
    padding: 5px;
}

.ebsTableSection th,.ebsTableSection td {
    border-bottom: 2px solid #e0e0e0 !important;
}